#give-donor-dashboard {
    font-family: roboto !important;}

.give-donor-dashboard-donor-info__avatar
.give-donor-dashboard-donor-info__avatar-container
{background-color: #ad3b41!important;}


.give-donor-dashboard-desktop-layout__tab-menu .give-donor-dashboard-tab-link.give-donor-dashboard-tab-link--is-active {
    border-left: 4px solid #F1B361!important; font-weight: 600!important; 
    color: #524b4b!important;
}

div.give-donor-dashboard-dashboard-content {font-family: roboto !important;
    color: #524b4b!important;
}

.give-donor-dashboard-desktop-layout__tab-content {  color: #524b4b!important;
}

.give-donor-dashboard-donor-info__name {
    color: #3F3737!important;
    font-family: "DM Serif Display"!important;
    font-size: 26px!important;
    font-weight: 700!important;
    text-transform: none!important;
    line-height: 1.25em!important;
}

.give-donor-dashboard-donor-info__details .give-donor-dashboard-donor-info__detail {
    color: #9F9B9B!important;
    font-family: 'Roboto' !important;
    font-size: 13px!important;
    font-weight: 400!important;
    text-transform: uppercase!important;
    letter-spacing: 1px!important;
}
    
.give-donor-dashboard-tab-link {
    font-family: roboto !important;
    font-weight: normal!important;
    color: #524b4b!important;
}
    
.give-donor-dashboard-heading {color:#3f3737 !important;}
    
.give-donor-dashboard-dashboard__stats .give-donor-dashboard-dashboard__figure {
    color: #ad3b41!important;}
    
.give-donor-dashboard-table__row {font-weight: normal!important;}

.give-donor-dashboard-table__row .give-donor-dashboard-table__donation-status .give-donor-dashboard-table__donation-status-indicator {background-color: #F1B361!important;}

.give-donor-dashboard-donation-receipt__table .give-donor-dashboard-donation-receipt__status-indicator {background-color: #F1B361!important;}


.give-donor-dashboard-table__row .give-donor-dashboard-table__donation-receipt a
    {font-weight: 600!important; 
    color: #ad3b41!important;}
    
.give-donor-dashboard-table .give-donor-dashboard-table__footer
     {font-weight: normal!important;}
     
div.give-donor-dashboard-logout .give-donor-dashboard-tab-link {
    color: #ad3b41!important;}
    
.give-donor-dashboard-tab-content {font-family: roboto !important;
    color: #524b4b!important;}
    
.give-donor-dashboard-select-control .give-donor-dashboard-select-control__label {font-family: roboto !important;
    color: #524b4b!important;}
    

    
.give-donor-dashboard-button.give-donor-dashboard-button--primary {
    background: #F1B361!important; border: 0 solid #F1B361; font-family: roboto !important;}

.give-donor-dashboard-button.give-donor-dashboard-button--primary:hover {
    background: #ad3b41!important; border: 0 solid #ad3b41!important; font-family: roboto !important;}
    
.give-donor-dashboard-button.give-donor-dashboard-button--primary:focus {
    background: #ad3b41!important; border: 0 solid #ad3b41!important; font-family: roboto !important; outline: 0 !important;}
    
.give-donor-dashboard__auth-modal .give-donor-dashboard__auth-modal-frame .give-donor-dashboard__auth-modal-heading {
    background: #ad3b41!important;
}
    
.give-donor-dashboard__auth-modal {font-family: roboto !important;}

.give-donor-dashboard-text-control .give-donor-dashboard-text-control__input input {font-family: roboto !important; font-weight: normal!important;}

.give-donor-dashboard__auth-modal .give-donor-dashboard__auth-modal-frame .give-donor-dashboard__auth-modal-content {font-weight: normal!important;}

.give-donor-dashboard-text-control .give-donor-dashboard-text-control__label {font-family: roboto !important;}

.give-donor-dashboard-radio-control .give-donor-dashboard-radio-control__description {font-family: roboto !important;}

.give-donor-dashboard-radio-control .give-donor-dashboard-radio-control__option label {font-family: roboto !important;}

.give-donor-dashboard-radio-control .give-donor-dashboard-radio-control__legend {font-family: roboto !important;}
    
.give-donor-dashboard__email-controls .give-donor-dashboard__make-primary-email {
    color: #F1B361!important;}
    
.give-donor-dashboard-text-control .give-donor-dashboard-text-control__input:focus {
    outline: none!important;
  box-shadow: 0 0 0 0 rgba(21, 156, 228, 0.4)!important;
}

.give-donor-dashboard__donation-history-footer a {color: #ad3b41!important;}

.give-donor-dashboard-donation-receipt__table .give-donor-dashboard-donation-receipt__row--footer .give-donor-dashboard-donation-receipt__value {color: #ad3b41!important;}

.give-donor-dashboard-logout-modal .give-donor-dashboard-logout-modal__frame .give-donor-dashboard-logout-modal__header {background:#ad3b41!important; font-family: roboto !important;
}

.give-donor-dashboard-logout-modal .give-donor-dashboard-logout-modal__frame .give-donor-dashboard-logout-modal__buttons a.give-donor-dashboard-logout-modal__cancel {color: #ad3b41!important;}

/*mobile*/

.give-donor-dashboard-mobile-menu__header {background:#ad3b41!important;
}

.give-donor-dashboard-mobile-menu__label {font-family: roboto !important;}

.give-donor-dashboard-mobile-layout__tab-menu .give-donor-dashboard-tab-link.give-donor-dashboard-tab-link--is-active {border-left: 4px solid #F1B361!important; font-weight: 600!important; 
    color: #524b4b!important;
}

.give-donor-dashboard-mobile-layout__tab-menu .give-donor-dashboard-tab-link
{ color: #524b4b!important;}